.main-color {
  background-color: #fff;
  border-top-color: rgb(102, 164, 223);
  border-bottom-color: rgb(102, 164, 223);
}

.top-color {
  background-color: rgba(200, 200, 200, 0.4);
  border-bottom-color: rgb(102, 164, 223);
}

.gemeinde-color {
  color: #000;
}

.link-color {
  color:#000;
}

.link-color:visited {
  color:#000;
}

.link-color:hover {
  color:#0000FF;
}

.link-color:active {
  color:#0000FF;
}

.form-title-color {
  color: #007ab7;
}

hr {
  color: black;
  background-color: black;
}

.warning-color {
  color: red;
}
